/*     484085 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484085__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484085__ a span {display:inline-block;position:relative}
.icon_button__484085__.style_line a {background:transparent;color:#05497e}

.icon_button__484085__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484085__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484085__ a {font-size:15px}
}

/*     484095 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484095__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484095__ a span {display:inline-block;position:relative}
.icon_button__484095__.style_line a {background:transparent;color:#05497e}

.icon_button__484095__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484095__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484095__ a {font-size:15px}
}

/*     484105 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484105__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484105__ a span {display:inline-block;position:relative}
.icon_button__484105__.style_line a {background:transparent;color:#05497e}

.icon_button__484105__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484105__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484105__ a {font-size:15px}
}

/*     484115 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484115__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484115__ a span {display:inline-block;position:relative}
.icon_button__484115__.style_line a {background:transparent;color:#05497e}

.icon_button__484115__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484115__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484115__ a {font-size:15px}
}

/*     484125 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484125__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484125__ a span {display:inline-block;position:relative}
.icon_button__484125__.style_line a {background:transparent;color:#05497e}

.icon_button__484125__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484125__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484125__ a {font-size:15px}
}

/*     484135 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484135__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484135__ a span {display:inline-block;position:relative}
.icon_button__484135__.style_line a {background:transparent;color:#05497e}

.icon_button__484135__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484135__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484135__ a {font-size:15px}
}

/*     484145 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484145__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484145__ a span {display:inline-block;position:relative}
.icon_button__484145__.style_line a {background:transparent;color:#05497e}

.icon_button__484145__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484145__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484145__ a {font-size:15px}
}

/*     511315 : BLANK 컨텐츠      */
.blank__511315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511315__ {height:50px}
}

/*     484165 : 이미지      */
.img__484165__ {max-width:100%}
.img__484165__ * {box-sizing:border-box}
.img__484165__ a {display:block;vertical-align:top}
.img__484165__ img {width:800px;vertical-align:top}

/*     511335 : HTML 편집기      */
.html__511335__ * {line-height:1.2em}

/*     511345 : 이미지      */
.img__511345__ {max-width:100%}
.img__511345__ * {box-sizing:border-box}
.img__511345__ a {display:block;vertical-align:top}
.img__511345__ img {width:544px;vertical-align:top}

/*     511515 : BLANK 컨텐츠      */
.blank__511515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__511515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511515__ {height:30px}
}

/*     511525 : 이미지      */
.img__511525__ {max-width:100%}
.img__511525__ * {box-sizing:border-box}
.img__511525__ a {display:block;vertical-align:top}
.img__511525__ img {width:800px;vertical-align:top}

/*     511365 : HTML 편집기      */
.html__511365__ * {line-height:1.4em}

/*     511375 : HTML 편집기      */
.html__511375__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     511385 : 실선      */
.solid_line__511385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__511385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__511385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__511385__ {height:20px}
}

/*     511395 : HTML 편집기      */
.html__511395__ * {line-height:1.4em}

/*     511405 : HTML 편집기      */
.html__511405__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     511415 : 실선      */
.solid_line__511415__ {display:block;position:relative;width:100%;height:30px}
.solid_line__511415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__511415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__511415__ {height:20px}
}

/*     511455 : HTML 편집기      */
.html__511455__ * {line-height:1.4em}

/*     511465 : HTML 편집기      */
.html__511465__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     511475 : 실선      */
.solid_line__511475__ {display:block;position:relative;width:100%;height:30px}
.solid_line__511475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__511475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__511475__ {height:20px}
}

/*     511535 : BLANK 컨텐츠      */
.blank__511535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511535__ {height:50px}
}

/*     511545 : 이미지      */
.img__511545__ {max-width:100%}
.img__511545__ * {box-sizing:border-box}
.img__511545__ a {display:block;vertical-align:top}
.img__511545__ img {width:800px;vertical-align:top}

/*     511555 : 이미지      */
.img__511555__ {max-width:100%}
.img__511555__ * {box-sizing:border-box}
.img__511555__ a {display:block;vertical-align:top}
.img__511555__ img {width:582px;vertical-align:top}

/*     511565 : BLANK 컨텐츠      */
.blank__511565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511565__ {height:50px}
}

/*     511775 : BLANK 컨텐츠      */
.blank__511775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511775__ {height:50px}
}

/*     511785 : 이미지      */
.img__511785__ {max-width:100%}
.img__511785__ * {box-sizing:border-box}
.img__511785__ a {display:block;vertical-align:top}
.img__511785__ img {width:625px;vertical-align:top}

/*     511795 : BLANK 컨텐츠      */
.blank__511795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__511795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511795__ {height:30px}
}

/*     511805 : 이미지      */
.img__511805__ {max-width:100%}
.img__511805__ * {box-sizing:border-box}
.img__511805__ a {display:block;vertical-align:top}
.img__511805__ img {width:625px;vertical-align:top}

/*     511815 : HTML 편집기      */
.html__511815__ * {line-height:1.2em}

/*     511825 : BLANK 컨텐츠      */
.blank__511825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__511825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511825__ {height:30px}
}

/*     511925 : 이미지      */
.img__511925__ {max-width:100%}
.img__511925__ * {box-sizing:border-box}
.img__511925__ a {display:block;vertical-align:top}
.img__511925__ img {width:800px;vertical-align:top}

/*     511935 : BLANK 컨텐츠      */
.blank__511935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511935__ {height:50px}
}

/*     511835 : BLANK 컨텐츠      */
.blank__511835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511835__ {height:50px}
}

/*     511845 : 이미지      */
.img__511845__ {max-width:100%}
.img__511845__ * {box-sizing:border-box}
.img__511845__ a {display:block;vertical-align:top}
.img__511845__ img {width:800px;vertical-align:top}

/*     511945 : 이미지      */
.img__511945__ {max-width:100%}
.img__511945__ * {box-sizing:border-box}
.img__511945__ a {display:block;vertical-align:top}
.img__511945__ img {width:800px;vertical-align:top}

/*     511865 : 이미지      */
.img__511865__ {max-width:100%}
.img__511865__ * {box-sizing:border-box}
.img__511865__ a {display:block;vertical-align:top}
.img__511865__ img {width:800px;vertical-align:top}

/*     511875 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__511875__ .inline_block__511875__ {display:inline-block;vertical-align:top}
.text_wrap__511875__ .inline_block__511875__ .inner__511875__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__511875__ .inline_block__511875__ .inner__511875__ .icon__511875__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__511875__ .inline_block__511875__ .inner__511875__ .icon__511875__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__511875__ .inline_block__511875__ .inner__511875__ .text__511875__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__511875__.s_size_75 .inline_block__511875__ .inner__511875__ .icon__511875__ {padding-right:.5em;font-size:.75em}
.text_wrap__511875__.s_size_100 .inline_block__511875__ .inner__511875__ .icon__511875__ {padding-right:.5em;font-size:1em}
.text_wrap__511875__.s_size_150 .inline_block__511875__ .inner__511875__ .icon__511875__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__511875__.s_size_200 .inline_block__511875__ .inner__511875__ .icon__511875__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__511875__.s_size_250 .inline_block__511875__ .inner__511875__ .icon__511875__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__511875__ .inline_block__511875__ .inner__511875__ {font-size:15px}
}

/*     511885 : HTML 편집기      */
.html__511885__ * {line-height:1.2em}

/*     511955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__511955__ .inline_block__511955__ {display:inline-block;vertical-align:top}
.text_wrap__511955__ .inline_block__511955__ .inner__511955__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__511955__ .inline_block__511955__ .inner__511955__ .icon__511955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__511955__ .inline_block__511955__ .inner__511955__ .icon__511955__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__511955__ .inline_block__511955__ .inner__511955__ .text__511955__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__511955__.s_size_75 .inline_block__511955__ .inner__511955__ .icon__511955__ {padding-right:.5em;font-size:.75em}
.text_wrap__511955__.s_size_100 .inline_block__511955__ .inner__511955__ .icon__511955__ {padding-right:.5em;font-size:1em}
.text_wrap__511955__.s_size_150 .inline_block__511955__ .inner__511955__ .icon__511955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__511955__.s_size_200 .inline_block__511955__ .inner__511955__ .icon__511955__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__511955__.s_size_250 .inline_block__511955__ .inner__511955__ .icon__511955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__511955__ .inline_block__511955__ .inner__511955__ {font-size:15px}
}

/*     511965 : HTML 편집기      */
.html__511965__ * {line-height:1.2em}

/*     511895 : 이미지      */
.img__511895__ {max-width:100%}
.img__511895__ * {box-sizing:border-box}
.img__511895__ a {display:block;vertical-align:top}
.img__511895__ img {width:526px;vertical-align:top}

/*     511915 : BLANK 컨텐츠      */
.blank__511915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511915__ {height:50px}
}

/*     484185 : BLANK 컨텐츠      */
.blank__484185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__484185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484185__ {height:20px}
}

/*     484195 : HTML 편집기      */
.html__484195__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     484205 : BLANK 컨텐츠      */
.blank__484205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__484205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484205__ {height:10px}
}

/*     484215 : 실선      */
.solid_line__484215__ {display:block;position:relative;width:100%;height:30px}
.solid_line__484215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__484215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__484215__ {height:20px}
}

